Seguir

Compatibilidad con Android

Los dispositivos Android compatibles con la tecnología Wistiki son los smartphones o tablets de las siguientes marcas:
 
- Samsung (menos Galaxy tab3 7.0 y Galaxy S2)
- HTC
- LG
- Nexus
- Xioami
 
Los dispositivos deben funcionar con Android 4.4 o Android 5.

Si no puede descargar la aplicación aunque su dispositivo es compatible, la solución se encuentra aquí

¿Por qué la aplicación es compatible con Android 4.3 en la Play Store?
Nuestro equipo de desarrolladores trabaja actualmente en la ampliación de las compatibilidades a Android 4.3. La aplicación es disponible con los aparatos bajo Android 4.3 para que los Bêta-testers Android 4.3 puedan informarnos de su experiencia.
Hoy nos comprometemos a que la aplicación sea funcional únicamente con los aparatos citados anteriormente.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.
Tecnología de Zendesk